<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="da" lang="da" dir="ltr">
	<head>
		<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
		<meta http-equiv="Content-Style-Type" content="text/css" />
		<meta name="generator" content="MediaWiki 1.15.5-7" />
		<meta name="keywords" content="ShortLinks" />
		<link rel="shortcut icon" href="/favicon.ico" />
		<link rel="search" type="application/opensearchdescription+xml" href="/wiki/opensearch_desc.php" title="Open Space Aarhus (da)" />
		<link title="Creative Commons" type="application/rdf+xml" href="/wiki/index.php?title=ShortLinks&amp;action=creativecommons" rel="meta" />
		<link rel="copyright" href="http://creativecommons.org/licenses/by-sa/3.0/" />
		<link rel="alternate" type="application/rss+xml" title="Open Space Aarhus RSS-feed" href="/wiki/index.php?title=Speciel:Seneste_%C3%A6ndringer&amp;feed=rss" />
		<link rel="alternate" type="application/atom+xml" title="Open Space Aarhus Atom-feed" href="/wiki/index.php?title=Speciel:Seneste_%C3%A6ndringer&amp;feed=atom" />
		<title>ShortLinks - Open Space Aarhus</title>
		<link rel="stylesheet" href="/wiki/skins/common/shared.css?207" type="text/css" media="screen" />
		<link rel="stylesheet" href="/wiki/skins/common/commonPrint.css?207" type="text/css" media="print" />
		<link rel="stylesheet" href="/wiki/skins/monobook/main.css?207" type="text/css" media="screen" />
		<!--[if lt IE 5.5000]><link rel="stylesheet" href="/wiki/skins/monobook/IE50Fixes.css?207" type="text/css" media="screen" /><![endif]-->
		<!--[if IE 5.5000]><link rel="stylesheet" href="/wiki/skins/monobook/IE55Fixes.css?207" type="text/css" media="screen" /><![endif]-->
		<!--[if IE 6]><link rel="stylesheet" href="/wiki/skins/monobook/IE60Fixes.css?207" type="text/css" media="screen" /><![endif]-->
		<!--[if IE 7]><link rel="stylesheet" href="/wiki/skins/monobook/IE70Fixes.css?207" type="text/css" media="screen" /><![endif]-->
		<link rel="stylesheet" href="/wiki/index.php?title=MediaWiki:Common.css&amp;usemsgcache=yes&amp;ctype=text%2Fcss&amp;smaxage=18000&amp;action=raw&amp;maxage=18000" type="text/css" />
		<link rel="stylesheet" href="/wiki/index.php?title=MediaWiki:Print.css&amp;usemsgcache=yes&amp;ctype=text%2Fcss&amp;smaxage=18000&amp;action=raw&amp;maxage=18000" type="text/css" media="print" />
		<link rel="stylesheet" href="/wiki/index.php?title=MediaWiki:Monobook.css&amp;usemsgcache=yes&amp;ctype=text%2Fcss&amp;smaxage=18000&amp;action=raw&amp;maxage=18000" type="text/css" />
		<link rel="stylesheet" href="/wiki/index.php?title=-&amp;action=raw&amp;maxage=18000&amp;gen=css" type="text/css" />
		<!--[if lt IE 7]><script type="text/javascript" src="/wiki/skins/common/IEFixes.js?207"></script>
		<meta http-equiv="imagetoolbar" content="no" /><![endif]-->

		<script type= "text/javascript">/*<![CDATA[*/
		var skin = "monobook";
		var stylepath = "/wiki/skins";
		var wgArticlePath = "/wiki/index.php/$1";
		var wgScriptPath = "/wiki";
		var wgScript = "/wiki/index.php";
		var wgVariantArticlePath = false;
		var wgActionPaths = {};
		var wgServer = "http://osaa.dk";
		var wgCanonicalNamespace = "";
		var wgCanonicalSpecialPageName = false;
		var wgNamespaceNumber = 0;
		var wgPageName = "ShortLinks";
		var wgTitle = "ShortLinks";
		var wgAction = "view";
		var wgArticleId = "670";
		var wgIsArticle = true;
		var wgUserName = null;
		var wgUserGroups = null;
		var wgUserLanguage = "da";
		var wgContentLanguage = "da";
		var wgBreakFrames = false;
		var wgCurRevisionId = 7646;
		var wgVersion = "1.15.5-7";
		var wgEnableAPI = true;
		var wgEnableWriteAPI = true;
		var wgSeparatorTransformTable = [",	.", ".	,"];
		var wgDigitTransformTable = ["", ""];
		var wgRestrictionEdit = [];
		var wgRestrictionMove = [];
		/*]]>*/</script>

		<script type="text/javascript" src="/wiki/skins/common/wikibits.js?207"><!-- wikibits js --></script>
		<!-- Head Scripts -->
		<script type="text/javascript" src="/wiki/skins/common/ajax.js?207"></script>
		<script type="text/javascript" src="/wiki/index.php?title=-&amp;action=raw&amp;gen=js&amp;useskin=monobook"><!-- site js --></script>
	</head>
<body class="mediawiki ltr ns-0 ns-subject page-ShortLinks skin-monobook">
	<div id="globalWrapper">
		<div id="column-content">
	<div id="content">
		<a name="top" id="top"></a>
				<h1 id="firstHeading" class="firstHeading">ShortLinks</h1>
		<div id="bodyContent">
			<h3 id="siteSub">Fra Open Space Aarhus</h3>
			<div id="contentSub"></div>
									<div id="jump-to-nav">Skift til: <a href="#column-one">Navigation</a>, <a href="#searchInput">Søgning</a></div>			<!-- start content -->
			<p>Vi vedligeholder selv et antal korte links til diverse lange url'er, dette er den nuværende liste af links, brug dem i stedet for de lange versioner:
</p>
<table>
<tr>
<th>Kort
</th><th>Lang
</th><th>Beskrivelse
</th></tr>
<tr>
<td><a href="http://t3.osaa.dk" class="external free" title="http://t3.osaa.dk" rel="nofollow">http://t3.osaa.dk</a>
</td><td>?
</td><td>Latest T³ blogpost
</td></tr>
<tr>
<td><a href="http://zablet.osaa.dk" class="external free" title="http://zablet.osaa.dk" rel="nofollow">http://zablet.osaa.dk</a>
</td><td><a href="https://github.com/openspaceaarhus/ZABLET" class="external free" title="https://github.com/openspaceaarhus/ZABLET" rel="nofollow">https://github.com/openspaceaarhus/ZABLET</a>
</td><td>ZABLET siden på github
</td></tr>
<tr>
<td><a href="http://wiki.osaa.dk" class="external free" title="http://wiki.osaa.dk" rel="nofollow">http://wiki.osaa.dk</a>
</td><td><a href="http://osaa.dk/wiki/index.php/Forside" class="external free" title="http://osaa.dk/wiki/index.php/Forside" rel="nofollow">http://osaa.dk/wiki/index.php/Forside</a>
</td><td>Forsiden af wikien
</td></tr>
<tr>
<td><a href="http://dc.osaa.dk" class="external free" title="http://dc.osaa.dk" rel="nofollow">http://dc.osaa.dk</a>
</td><td><a href="https://github.com/dren-dk/HAL900/wiki/DoorController" class="external free" title="https://github.com/dren-dk/HAL900/wiki/DoorController" rel="nofollow">https://github.com/dren-dk/HAL900/wiki/DoorController</a>
</td><td>Door Controller / HAL900 projektet
</td></tr>
<tr>
<td><a href="http://psaw.osaa.dk" class="external free" title="http://psaw.osaa.dk" rel="nofollow">http://psaw.osaa.dk</a>
</td><td><a href="https://github.com/openspaceaarhus/PhotonSaw/wiki" class="external free" title="https://github.com/openspaceaarhus/PhotonSaw/wiki" rel="nofollow">https://github.com/openspaceaarhus/PhotonSaw/wiki</a>
</td><td>PhotonSaw projektet
</td></tr>
<tr>
<td><a href="http://git.osaa.dk" class="external free" title="http://git.osaa.dk" rel="nofollow">http://git.osaa.dk</a>
</td><td><a href="https://github.com/openspaceaarhus/" class="external free" title="https://github.com/openspaceaarhus/" rel="nofollow">https://github.com/openspaceaarhus/</a>
</td><td>OSAAs gruppe på github
</td></tr>
<tr>
<td><a href="http://ny.osaa.dk" class="external free" title="http://ny.osaa.dk" rel="nofollow">http://ny.osaa.dk</a>
</td><td><a href="https://hal.osaa.dk/hal/new" class="external free" title="https://hal.osaa.dk/hal/new" rel="nofollow">https://hal.osaa.dk/hal/new</a>
</td><td>HAL900 siden til oprettelse af nye medlemmer
</td></tr>
<tr>
<td><a href="http://bm.osaa.dk" class="external free" title="http://bm.osaa.dk" rel="nofollow">http://bm.osaa.dk</a>
</td><td><a href="http://osaa.dk/bliv-medlem/" class="external free" title="http://osaa.dk/bliv-medlem/" rel="nofollow">http://osaa.dk/bliv-medlem/</a>
</td><td>Side med beskrivelse af medlemsfordelene.
</td></tr>
<tr>
<td><a href="http://om.osaa.dk" class="external free" title="http://om.osaa.dk" rel="nofollow">http://om.osaa.dk</a>
</td><td><a href="http://osaa.dk/about/" class="external free" title="http://osaa.dk/about/" rel="nofollow">http://osaa.dk/about/</a>
</td><td>Vores egen beskrivelse af os selv.
</td></tr>
<tr>
<td><a href="http://omtale.osaa.dk" class="external free" title="http://omtale.osaa.dk" rel="nofollow">http://omtale.osaa.dk</a>
</td><td><a href="http://osaa.dk/about/osaa-i-medierne/" class="external free" title="http://osaa.dk/about/osaa-i-medierne/" rel="nofollow">http://osaa.dk/about/osaa-i-medierne/</a>
</td><td>Medie omtale
</td></tr>
<tr>
<td><a href="http://find.osaa.dk" class="external free" title="http://find.osaa.dk" rel="nofollow">http://find.osaa.dk</a>
</td><td><a href="http://osaa.dk/wiki/index.php/Location" class="external free" title="http://osaa.dk/wiki/index.php/Location" rel="nofollow">http://osaa.dk/wiki/index.php/Location</a>
</td><td>Kørselsvejledning
</td></tr>
<tr>
<td><a href="http://wants.osaa.dk" class="external free" title="http://wants.osaa.dk" rel="nofollow">http://wants.osaa.dk</a>
</td><td><a href="http://osaa.dk/wiki/index.php/Wants" class="external free" title="http://osaa.dk/wiki/index.php/Wants" rel="nofollow">http://osaa.dk/wiki/index.php/Wants</a>
</td><td>Ønsker og forslag til sponsorater
</td></tr>
<tr>
<td><a href="http://gb.osaa.dk" class="external free" title="http://gb.osaa.dk" rel="nofollow">http://gb.osaa.dk</a>
</td><td><a href="http://osaa.dk/wiki/index.php/Gear" class="external free" title="http://osaa.dk/wiki/index.php/Gear" rel="nofollow">http://osaa.dk/wiki/index.php/Gear</a>
</td><td>Gear book
</td></tr>
<tr>
<td><a href="http://wiki.osaa.dk" class="external free" title="http://wiki.osaa.dk" rel="nofollow">http://wiki.osaa.dk</a>
</td><td><a href="http://osaa.dk/wiki" class="external free" title="http://osaa.dk/wiki" rel="nofollow">http://osaa.dk/wiki</a>
</td><td>Gear book
</td></tr></table>

<!--
NewPP limit report
Preprocessor node count: 1/1000000
Post-expand include size: 0/2097152 bytes
Template argument size: 0/2097152 bytes
Expensive parser function count: 0/100
-->

<!-- Saved in parser cache with key osaa_dk_db-wiki_:pcache:idhash:670-0!1!0!!da!2!edit=0 and timestamp 20190328071205 -->
<div class="printfooter">
Hentet fra "<a href="http://osaa.dk/wiki/index.php/ShortLinks">http://osaa.dk/wiki/index.php/ShortLinks</a>"</div>
						<!-- end content -->
						<div class="visualClear"></div>
		</div>
	</div>
		</div>
		<div id="column-one">
	<div id="p-cactions" class="portlet">
		<h5>Visninger</h5>
		<div class="pBody">
			<ul>

				 <li id="ca-nstab-main" class="selected"><a href="/wiki/index.php/ShortLinks" title="Se indholdet [c]" accesskey="c">Side</a></li>
				 <li id="ca-talk" class="new"><a href="/wiki/index.php?title=Diskussion:ShortLinks&amp;action=edit&amp;redlink=1" title="Diskussion om indholdet på siden [t]" accesskey="t">Diskussion</a></li>
				 <li id="ca-viewsource"><a href="/wiki/index.php?title=ShortLinks&amp;action=edit" title="Denne side er beskyttet.&#10;Du kan se på kildeteksten. [e]" accesskey="e">Vis kildetekst</a></li>
				 <li id="ca-history"><a href="/wiki/index.php?title=ShortLinks&amp;action=history" title="Tidligere versioner af denne side [h]" accesskey="h">Historik</a></li>			</ul>
		</div>
	</div>
	<div class="portlet" id="p-personal">
		<h5>Personlige værktøjer</h5>
		<div class="pBody">
			<ul>
				<li id="pt-login"><a href="/wiki/index.php?title=Speciel:Log_p%C3%A5&amp;returnto=ShortLinks" title="Du opfordres til at logge på, men det er ikke obligatorisk. [o]" accesskey="o">Log på</a></li>
			</ul>
		</div>
	</div>
	<div class="portlet" id="p-logo">
		<a style="background-image: url(/wp-uploads/wiki_logo.png);" href="/wiki/index.php/Forside" title="Forsiden [z]" accesskey="z"></a>
	</div>
	<script type="text/javascript"> if (window.isMSIE55) fixalpha(); </script>
	<div id="p-search" class="portlet">
		<h5><label for="searchInput">Søg</label></h5>
		<div id="searchBody" class="pBody">
			<form action="/wiki/index.php" id="searchform"><div>
				<input type='hidden' name="title" value="Speciel:Search"/>
				<input id="searchInput" name="search" type="text" title="Søg på denne wiki [f]" accesskey="f" value="" />
				<input type='submit' name="go" class="searchButton" id="searchGoButton"	value="Gå til" title="Vis en side med præcis dette navn, hvis den findes" />&nbsp;
				<input type='submit' name="fulltext" class="searchButton" id="mw-searchButton" value="Søg" title="Søg efter sider der indeholder denne tekst" />
			</div></form>
		</div>
	</div>
	<div class='generated-sidebar portlet' id='p-Open_Space_Aarhus'>
		<h5>Open Space Aarhus</h5>
		<div class='pBody'>
			<ul>
				<li id="n-mainpage-description"><a href="/wiki/index.php/Forside">Forside</a></li>
				<li id="n-Introduktion"><a href="/wiki/index.php/Introdution">Introduktion</a></li>
				<li id="n-Samarbejdspartnere"><a href="/wiki/index.php/Grupper">Samarbejdspartnere</a></li>
				<li id="n-Bliv-medlem"><a href="https://hal.osaa.dk/hal/new">Bliv medlem</a></li>
				<li id="n-St.C3.B8t-Os"><a href="/wiki/index.php/St%C3%B8tte">Støt Os</a></li>
			</ul>
		</div>
	</div>
	<div class='generated-sidebar portlet' id='p-Kategorier'>
		<h5>Kategorier</h5>
		<div class='pBody'>
			<ul>
				<li id="n-Lokalerne"><a href="/wiki/index.php/Kategori:Lokalerne">Lokalerne</a></li>
				<li id="n-Samarbejdspartnere"><a href="/wiki/index.php/Kategori:Samarbejdspartnere">Samarbejdspartnere</a></li>
				<li id="n-Referater"><a href="/wiki/index.php/Kategori:Referater">Referater</a></li>
				<li id="n-.C3.98konomi"><a href="/wiki/index.php/Kategori:%C3%98konomi">Økonomi</a></li>
				<li id="n-PR"><a href="/wiki/index.php/Kategori:PR">PR</a></li>
				<li id="n-Udstyr"><a href="/wiki/index.php/Kategori:Gear">Udstyr</a></li>
			</ul>
		</div>
	</div>
	<div class='generated-sidebar portlet' id='p-F.C3.B8lg_os:'>
		<h5>Følg os:</h5>
		<div class='pBody'>
			<ul>
				<li id="n-Blog"><a href="http://osaa.dk">Blog</a></li>
				<li id="n-Twitter"><a href="https://twitter.com/openspaceaarhus">Twitter</a></li>
				<li id="n-Facebook"><a href="http://www.facebook.com/group.php?gid=103861739656623">Facebook</a></li>
				<li id="n-Google.2B"><a href="https://plus.google.com/106698585233469429762">Google+</a></li>
				<li id="n-LinkedIn"><a href="http://www.linkedin.com/e/vgh/3126552">LinkedIn</a></li>
				<li id="n-GitHub"><a href="https://github.com/openspaceaarhus">GitHub</a></li>
			</ul>
		</div>
	</div>
	<div class='generated-sidebar portlet' id='p-navigation'>
		<h5>Navigation</h5>
		<div class='pBody'>
			<ul>
				<li id="n-mainpage-description"><a href="/wiki/index.php/Forside">Forside</a></li>
				<li id="n-recentchanges"><a href="/wiki/index.php/Speciel:Seneste_%C3%A6ndringer" title="Listen over de seneste ændringer i wikien. [r]" accesskey="r">Seneste ændringer</a></li>
				<li id="n-randompage"><a href="/wiki/index.php/Speciel:Tilf%C3%A6ldig_side" title="Gå til en tilfældig artikel [x]" accesskey="x">Tilfældig artikel</a></li>
				<li id="n-help"><a href="/wiki/index.php/Hj%C3%A6lp:Hj%C3%A6lp" title="Hvordan gør jeg ...">Hjælp</a></li>
			</ul>
		</div>
	</div>
	<div class="portlet" id="p-tb">
		<h5>Værktøjer</h5>
		<div class="pBody">
			<ul>
				<li id="t-whatlinkshere"><a href="/wiki/index.php/Speciel:Hvad_linker_hertil/ShortLinks" title="Liste med alle sider som henviser hertil [j]" accesskey="j">Hvad henviser hertil</a></li>
				<li id="t-recentchangeslinked"><a href="/wiki/index.php/Speciel:Relaterede_%C3%A6ndringer/ShortLinks" title="Seneste ændringer i sider som denne side henviser til [k]" accesskey="k">Relaterede ændringer</a></li>
<li id="t-specialpages"><a href="/wiki/index.php/Speciel:Specialsider" title="Liste med alle specielle sider [q]" accesskey="q">Specialsider</a></li>
				<li id="t-print"><a href="/wiki/index.php?title=ShortLinks&amp;printable=yes" rel="alternate" title="Printervenlig udgave af denne side [p]" accesskey="p">Udskriftsvenlig udgave</a></li>				<li id="t-permalink"><a href="/wiki/index.php?title=ShortLinks&amp;oldid=7646" title="Permanent henvisning til denne version af denne side">Permanent henvisning</a></li>			</ul>
		</div>
	</div>
		</div><!-- end of the left (by default at least) column -->
			<div class="visualClear"></div>
			<div id="footer">
				<div id="f-poweredbyico"><a href="http://www.mediawiki.org/"><img src="/wiki/skins/common/images/poweredby_mediawiki_88x31.png" alt="Powered by MediaWiki" /></a></div>
				<div id="f-copyrightico"><a href="http://creativecommons.org/licenses/by-sa/3.0/"><img src="http://i.creativecommons.org/l/by-sa/3.0/88x31.png" alt='Attribution-ShareAlike 3.0 Unported' /></a></div>
			<ul id="f-list">
					<li id="lastmod"> Denne side blev senest ændret 26. marts 2019 19:25.</li>
					<li id="viewcount">Siden er vist i alt 9.309 gange.</li>
					<li id="copyright">Indholdet er udgivet under <a href="http://creativecommons.org/licenses/by-sa/3.0/" class="external " title="http://creativecommons.org/licenses/by-sa/3.0/">Attribution-ShareAlike 3.0 Unported</a>.</li>
					<li id="privacy"><a href="/wiki/index.php/Open_Space_Aarhus:Behandling_af_personlige_oplysninger" title="Open Space Aarhus:Behandling af personlige oplysninger">Behandling af personlige oplysninger</a></li>
					<li id="about"><a href="/wiki/index.php/Open_Space_Aarhus:Om" title="Open Space Aarhus:Om">Om Open Space Aarhus</a></li>
					<li id="disclaimer"><a href="/wiki/index.php/Open_Space_Aarhus:Generelle_forbehold" title="Open Space Aarhus:Generelle forbehold">Forbehold</a></li>
			</ul>
		</div>
</div>

		<script type="text/javascript">if (window.runOnloadHook) runOnloadHook();</script>
<!-- Served in 0.141 secs. --></body></html>
